"Threads" = "Szálak";
"OTHER" = "EGYÉB";
"Powered On" = "Bekapcsolva";
"System" = "Rendszer";
"Processor" = "Processzor";
"UPTIME" = "Számítógép működési ideje";
"Time Sleeping" = "Inaktív";
"Time Awake" = "Aktív";
"User" = "Felhasználó";
"Processes" = "Folyamatok";
"Uptime" = "Számítógép Működési Ideje";
"PROCESSES" = "FOLYAMATOK";
"Frames Per Second" = "Képkockák száma másodpercenként";
"CPU Temperature" = "CPU Hőmérséklet";
"CORES" = "MAGOK";
"Memory" = "Memória";
"Powered Off" = "Kikapcsolva";
"Temperature" = "Hőmérséklet";
"CPU Frequency" = "CPU Frekvencia";
"CPU" = "Processzor";
"Idle" = "Tétlenség";


// Unlocalized strings



// Unlocalized strings

"LOAD AVERAGE" = "LOAD AVERAGE";
"Load Average" = "Load Average";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

